POST Create Sequence​
POST
/sequences
Create a new email sequence. The title must be unique across all campaigns. Requires FluentCampaign Pro.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Request Body​
application/json
JSON
{
"title": "string"
}
Responses​
Sequence created successfully.
application/json
JSON
{
"sequence": {
"id": 0,
"title": "string",
"slug": "string",
"status": "string",
"type": "string",
"design_template": "string",
"settings": {
"mailer_settings": {
"from_name": "string",
"from_email": "string",
"reply_to_name": "string",
"reply_to_email": "string",
"is_custom": "string"
}
},
"created_by": 0,
"created_at": "string",
"updated_at": "string",
"stats": {
"emails": 0,
"subscribers": 0,
"revenue": {
"amount": "string",
"currency": "string"
}
}
},
"message": "string"
}